<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
<registry>

<msg-blog>
	<settings reg-path="/apps/msg-blog">
	
	<preferred-storage>0</preferred-storage> 

	</settings>
</msg-blog>
</registry>

</customization>

